@font-face {
  font-family: 'basic';
  src:
    url('fonts/basic.ttf?lauyxh') format('truetype'),
    url('fonts/basic.woff?lauyxh') format('woff'),
    url('fonts/basic.svg?lauyxh#basic') format('svg');
  font-weight: normal;
  font-style: normal;
}

.basic {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'basic' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.basic-calendar:before {
  content: "\e900";
}
.basic-calendar-c:before {
  content: "\e901";
}
.basic-camera:before {
  content: "\e902";
}
.basic-cloud:before {
  content: "\e903";
}
.basic-controls:before {
  content: "\e904";
}
.basic-flag:before {
  content: "\e905";
}
.basic-funnel:before {
  content: "\e906";
}
.basic-image:before {
  content: "\e907";
}
.basic-layers:before {
  content: "\e908";
}
.basic-left-arrow:before {
  content: "\e909";
}
.basic-like:before {
  content: "\e90a";
}
.basic-list:before {
  content: "\e90b";
}
.basic-locked:before {
  content: "\e90c";
}
.basic-menu:before {
  content: "\e90d";
}
.basic-more:before {
  content: "\e90e";
}
.basic-more-vertical:before {
  content: "\e90f";
}
.basic-notification:before {
  content: "\e910";
}
.basic-photo-camera:before {
  content: "\e911";
}
.basic-picture:before {
  content: "\e912";
}
.basic-placeholder:before {
  content: "\e913";
}
.basic-power:before {
  content: "\e914";
}
.basic-right-arrow:before {
  content: "\e915";
}
.basic-rocket:before {
  content: "\e916";
}
.basic-search:before {
  content: "\e917";
}
.basic-settings:before {
  content: "\e918";
}
.basic-success:before {
  content: "\e919";
}
.basic-user:before {
  content: "\e91a";
}
.basic-warning:before {
  content: "\e91b";
}
